// Feel free to edit this file, it won't be regenerated by gir generator unless removed.

#include <glib.h>
#include <gegl.h>
#include <gegl-audio-fragment.h>
#include <gegl-lookup.h>
#include <gegl-tile.h>
#include <gegl-tile-source.h>
#include <gegl-tile-backend.h>
#include <gegl-metadata.h>
#include <gegl-metadatastore.h>
#include <gegl-metadatahash.h>
#include <gegl-paramspecs.h>
